HPE Aruba Networking Gateways and Mobility Controllers running software version 8.13.0

Certificate details

Status active
Valid from 18.02.2026
Valid until 18.02.2028
Scheme 🇺🇸 US
Manufacturer HPE Aruba Networking
Category Network and Network-Related Devices and Systems
Security level N/A
Protection profiles

Certificate

Extracted keywords

Protocols
SSH

Certificates
CCEVS-VR-VID11646-2026
Evaluation facilities
Gossamer Security

Certification report

Extracted keywords

Asymmetric Algorithms
ECDSA
Hash functions
SHA1
Schemes
Key Exchange
Protocols
SSH, SSHv2, TLS, IKE, IPsec

Vendor
Broadcom

Certificates
CCEVS-VR-VID11646-2026
Evaluation facilities
Gossamer Security

Standards
X.509

Frontpage

Certified item HPE Aruba Networking Gateways and Mobility Controllers running software version 8.13.0
Certification lab US NIAP

Security target

Extracted keywords

Symmetric Algorithms
AES, AES-256, AES256, AES-, DES, Triple-DES, HMAC, HMAC-SHA-256, HMAC-SHA-384
Asymmetric Algorithms
RSA 2048, ECDH, ECDSA, ECC, Diffie-Hellman, DH
Hash functions
SHA1, SHA-1, SHA-256, SHA-384, SHA-512, SHA256, SHA384, SHA512, PBKDF2
Schemes
MAC, Key Exchange
Protocols
SSH, SSHv2, SSL, TLS, TLS 1.2, TLSv1.2, TLS v1.2, IKE, IKEv1, IKEv2, IPsec, VPN
Randomness
DRBG, RNG, RBG
Libraries
OpenSSL
Elliptic Curves
P-256, P-384, secp256r1, secp384r1
Block cipher modes
CBC, CTR, GCM, CCM
TLS cipher suites
TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA, TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384, TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384, TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256, TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384

Vendor
Broadcom

Claims
OE.ADMIN_CREDENTIALS_SECURE, OE.COMPONENTS_RUNNING, OE.CONNECTIONS, OE.NO_GENERAL_PURPOSE, OE.NO_THRU_TRAFFIC_PROTECTION, OE.PHYSICAL, OE.PLATFORM, OE.PROPER_ADMIN, OE.PROPER_USER, OE.RESIDUAL_INFORMATION, OE.TRUSTED_ADMIN, OE.UPDATES
Security Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE, AGD_PRE, AGD_OPE.1, AGD_PRE.1, ALC_CMC, ALC_CMS, ALC_CMC.1, ALC_CMS.1, ATE_IND, ATE_IND.1, AVA_VAN, AVA_VAN.1
Security Functional Requirements (SFR)
FAU_STG_EXT.1, FAU_GEN.1.2, FCS_COP.1, FCS_COP, FCS_SSH_EXT.1.1, FCS_SSH_EXT.1, FCS_SSHS_EXT.1.3, FCS_SSHS_EXT.1, FCS_RBG_EXT.1, FCS_CKM.1, FCS_CKM.2, FCS_SSHS_EXT, FDP_ACC.1, FIA_UIA_EXT.1.3, FIA_PSK_EXT.1, FIA_AFL.1, FMT_SMF.1.1, FMT_SMR.2, FPT_TST_EXT.1, FPT_STM_EXT.1, FTA_TSE.1, FTA_TAB.1, FTP_ITC.1

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

CCEVS-VR-VID-11646-2026

Extracted SARs

ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_IND.1, AVA_VAN.1

Scheme data

Product HPE Aruba Networking Gateways and Mobility Controllers running software version 8.13.0
Id CCEVS-VR-VID11646-2026
URL https://www.niap-ccevs.org/products/11646
Api Url https://www.niap-ccevs.org/api/project/product/pcl_products/11646/
Certification Date 13.02.2026
Expiration Date —
Category Firewall
Categories
  • Firewall
  • Network Device
  • Remote Access
  • Wireless LAN
Vendor HPE Aruba Networking
Evaluation Facility Gossamer Security Solutions
Scheme US
Cert Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37445
Target Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37446
Report Link https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37447

Cross-references

No references are available for this certificate.

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Network and Network-Related Devices and Systems",
  "cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11646-ci.pdf",
  "dgst": "84d6099a46343b1d",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "CCEVS-VR-VID-11646-2026",
    "cert_lab": [
      "US"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL1",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_PRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_OPE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VAN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_CMS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "8.13.0"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": {
      "_type": "Set",
      "elements": [
        "4704bfbdf61ca066",
        "e8fcfe94dc27b54b",
        "bde3d7587cf42e78",
        "ed9c9d74c3710878"
      ]
    },
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "scheme_data": {
      "api_url": "https://www.niap-ccevs.org/api/project/product/pcl_products/11646/",
      "categories": [
        "Firewall",
        "Network Device",
        "Remote Access",
        "Wireless LAN"
      ],
      "category": "Firewall",
      "cert_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37445",
      "certification_date": "2026-02-13",
      "evaluation_facility": "Gossamer Security Solutions",
      "expiration_date": null,
      "id": "CCEVS-VR-VID11646-2026",
      "product": "HPE Aruba Networking Gateways and Mobility Controllers running software version 8.13.0",
      "report_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37447",
      "scheme": "US",
      "target_link": "https://www.niap-ccevs.org/api/file/get_public_file/?file_id=37446",
      "url": "https://www.niap-ccevs.org/products/11646",
      "vendor": "HPE Aruba Networking"
    },
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "HPE Aruba Networking",
  "manufacturer_web": "https://www.arubanetworks.com",
  "name": "HPE Aruba Networking Gateways and Mobility Controllers running software version 8.13.0",
  "not_valid_after": "2028-02-18",
  "not_valid_before": "2026-02-18",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": "st_vid11646-ci.pdf",
    "cert_frontpage": null,
    "cert_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11646-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "SSH": {
          "SSH": 1
        }
      },
      "crypto_scheme": {},
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 1
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {},
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "cert_metadata": {
      "/Producer": "WeasyPrint 62.3",
      "/Title": "VID11646-FINAL CERT",
      "pdf_file_size_bytes": 134877,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 1
    },
    "report_filename": "st_vid11646-vr.pdf",
    "report_frontpage": {
      "US": {
        "cert_id": "",
        "cert_item": "HPE Aruba Networking Gateways and Mobility Controllers running software version 8.13.0",
        "cert_lab": "US NIAP"
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECDSA": {
            "ECDSA": 1
          }
        }
      },
      "cc_cert_id": {
        "US": {
          "CCEVS-VR-VID11646-2026": 1
        }
      },
      "cc_claims": {},
      "cc_protection_profile_id": {},
      "cc_sar": {},
      "cc_security_level": {},
      "cc_sfr": {},
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        },
        "IPsec": {
          "IPsec": 5
        },
        "SSH": {
          "SSH": 8,
          "SSHv2": 1
        },
        "TLS": {
          "TLS": {
            "TLS": 1
          }
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "Gossamer": {
          "Gossamer Security": 4
        }
      },
      "hash_function": {
        "SHA": {
          "SHA1": {
            "SHA1": 1
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {
        "Broadcom": {
          "Broadcom": 1
        }
      },
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "comptont",
      "/CreationDate": "D:20260220120736-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20260220120736-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 347078,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 17
    },
    "st_filename": "st_vid11646-st.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "ECC": {
          "ECC": {
            "ECC": 6
          },
          "ECDH": {
            "ECDH": 2
          },
          "ECDSA": {
            "ECDSA": 18
          }
        },
        "FF": {
          "DH": {
            "DH": 7,
            "Diffie-Hellman": 20
          }
        },
        "RSA": {
          "RSA 2048": 3
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "OE": {
          "OE.ADMIN_CREDENTIALS_SECURE": 1,
          "OE.COMPONENTS_RUNNING": 1,
          "OE.CONNECTIONS": 1,
          "OE.NO_GENERAL_PURPOSE": 1,
          "OE.NO_THRU_TRAFFIC_PROTECTION": 1,
          "OE.PHYSICAL": 1,
          "OE.PLATFORM": 1,
          "OE.PROPER_ADMIN": 1,
          "OE.PROPER_USER": 1,
          "OE.RESIDUAL_INFORMATION": 1,
          "OE.TRUSTED_ADMIN": 1,
          "OE.UPDATES": 1
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ADV": {
          "ADV_FSP": 1,
          "ADV_FSP.1": 9
        },
        "AGD": {
          "AGD_OPE": 1,
          "AGD_OPE.1": 10,
          "AGD_PRE": 1,
          "AGD_PRE.1": 11
        },
        "ALC": {
          "ALC_CMC": 1,
          "ALC_CMC.1": 4,
          "ALC_CMS": 1,
          "ALC_CMS.1": 5
        },
        "ATE": {
          "ATE_IND": 1,
          "ATE_IND.1": 5
        },
        "AVA": {
          "AVA_VAN": 1,
          "AVA_VAN.1": 6
        }
      },
      "cc_security_level": {},
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1.2": 1,
          "FAU_STG_EXT.1": 2
        },
        "FCS": {
          "FCS_CKM.1": 3,
          "FCS_CKM.2": 2,
          "FCS_COP": 13,
          "FCS_COP.1": 1,
          "FCS_RBG_EXT.1": 6,
          "FCS_SSHS_EXT": 1,
          "FCS_SSHS_EXT.1": 1,
          "FCS_SSHS_EXT.1.3": 1,
          "FCS_SSH_EXT.1": 1,
          "FCS_SSH_EXT.1.1": 1
        },
        "FDP": {
          "FDP_ACC.1": 3
        },
        "FIA": {
          "FIA_AFL.1": 3,
          "FIA_PSK_EXT.1": 3,
          "FIA_UIA_EXT.1.3": 1
        },
        "FMT": {
          "FMT_SMF.1.1": 1,
          "FMT_SMR.2": 1
        },
        "FPT": {
          "FPT_STM_EXT.1": 1,
          "FPT_TST_EXT.1": 1
        },
        "FTA": {
          "FTA_TAB.1": 2,
          "FTA_TSE.1": 2
        },
        "FTP": {
          "FTP_ITC.1": 1
        }
      },
      "certification_process": {},
      "cipher_mode": {
        "CBC": {
          "CBC": 12
        },
        "CCM": {
          "CCM": 2
        },
        "CTR": {
          "CTR": 6
        },
        "GCM": {
          "GCM": 9
        }
      },
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {
        "OpenSSL": {
          "OpenSSL": 2
        }
      },
      "crypto_protocol": {
        "IKE": {
          "IKE": 23,
          "IKEv1": 28,
          "IKEv2": 29
        },
        "IPsec": {
          "IPsec": 54
        },
        "SSH": {
          "SSH": 42,
          "SSHv2": 15
        },
        "TLS": {
          "SSL": {
            "SSL": 1
          },
          "TLS": {
            "TLS": 34,
            "TLS 1.2": 5,
            "TLS v1.2": 1,
            "TLSv1.2": 1
          }
        },
        "VPN": {
          "VPN": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 3
        },
        "MAC": {
          "MAC": 6
        }
      },
      "device_model": {},
      "ecc_curve": {
        "NIST": {
          "P-256": 14,
          "P-384": 18,
          "secp256r1": 3,
          "secp384r1": 3
        }
      },
      "eval_facility": {},
      "hash_function": {
        "PBKDF": {
          "PBKDF2": 1
        },
        "SHA": {
          "SHA1": {
            "SHA-1": 2,
            "SHA1": 5
          },
          "SHA2": {
            "SHA-256": 3,
            "SHA-384": 2,
            "SHA-512": 2,
            "SHA256": 2,
            "SHA384": 2,
            "SHA512": 2
          }
        }
      },
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {
        "PRNG": {
          "DRBG": 10
        },
        "RNG": {
          "RBG": 2,
          "RNG": 7
        }
      },
      "side_channel_analysis": {},
      "standard_id": {
        "FIPS": {
          "FIPS 140-2": 1,
          "FIPS 186-2": 1,
          "FIPS PUB 186-4": 4,
          "FIPS PUB 186-5": 6,
          "FIPS PUB 1865": 1
        },
        "ISO": {
          "ISO/IEC 14888-3": 1,
          "ISO/IEC 148883": 2,
          "ISO/IEC 18031:2011": 1,
          "ISO/IEC 9796-2": 1
        },
        "NIST": {
          "NIST SP 800-186": 1,
          "NIST SP 800-38A": 1,
          "NIST SP 800-38C": 1,
          "NIST SP 800-38D": 2,
          "NIST SP 800-38F": 1,
          "NIST SP 800-56A": 3,
          "NIST SP 800-90": 1
        },
        "PKCS": {
          "PKCS #1": 2
        },
        "RFC": {
          "RFC 2818": 2,
          "RFC 2986": 1,
          "RFC 3513": 1,
          "RFC 3526": 4,
          "RFC 3602": 5,
          "RFC 4106": 3,
          "RFC 4109": 2,
          "RFC 4252": 2,
          "RFC 4253": 5,
          "RFC 4301": 3,
          "RFC 4303": 1,
          "RFC 4344": 2,
          "RFC 4443": 1,
          "RFC 4492": 4,
          "RFC 4868": 4,
          "RFC 4945": 2,
          "RFC 5077": 2,
          "RFC 5114": 1,
          "RFC 5246": 2,
          "RFC 5280": 3,
          "RFC 5289": 12,
          "RFC 5647": 1,
          "RFC 5656": 5,
          "RFC 5735": 1,
          "RFC 5905": 1,
          "RFC 5996": 1,
          "RFC 6668": 1,
          "RFC 6960": 2,
          "RFC 7296": 2,
          "RFC 768": 1,
          "RFC 791": 1,
          "RFC 7919": 2,
          "RFC 792": 1,
          "RFC 793": 1,
          "RFC 8200": 1,
          "RFC 8332": 4,
          "RFC 8422": 4
        },
        "X509": {
          "X.509": 13
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 35,
            "AES-": 1,
            "AES-256": 3,
            "AES256": 10
          }
        },
        "DES": {
          "3DES": {
            "Triple-DES": 5
          },
          "DES": {
            "DES": 1
          }
        },
        "constructions": {
          "MAC": {
            "HMAC": 4,
            "HMAC-SHA-256": 9,
            "HMAC-SHA-384": 2
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384": 2,
          "TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA": 2,
          "TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA": 2,
          "TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384": 2
        }
      },
      "vendor": {
        "Broadcom": {
          "Broadcom": 11
        }
      },
      "vulnerability": {}
    },
    "st_metadata": {
      "/CreationDate": "D:20260220121311-05\u002700\u0027",
      "/Creator": "Microsoft\u00ae Word for Microsoft 365",
      "/ModDate": "D:20260220121311-05\u002700\u0027",
      "/Producer": "Microsoft\u00ae Word for Microsoft 365",
      "pdf_file_size_bytes": 1151262,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": [
          "http://www.ixiacom.com/solutions/wifi-performance-test/",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?validation=37413\u0026displayMode=Aggregated",
          "https://www.wi-fi.org/product-finder-results?sort_by=certified\u0026sort_order=desc\u0026keywords=Aruba",
          "http://www.ixiacom.com/products/network_test/applications/ixanvl/",
          "https://csrc.nist.gov/projects/cryptographic-algorithm-validation-program/details?product=15162\u0026displayMode=Aggregated"
        ]
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 57
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": [
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pkg_ssh_v1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_WLAN_AS_v1.0.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/MOD_CPP_FW_v1.4e.pdf",
      "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/NDcPP_v3_0e.pdf"
    ]
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11646-vr.pdf",
  "scheme": "US",
  "security_level": {
    "_type": "Set",
    "elements": []
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid11646-st.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "a1a21507b74f98a2da73de6bcc35a4fa96d9b3f2a38f70f6b12581426f5dbc1c",
      "source_hash": "65f7e9135f7e40e88833977a84484524eb88a48397dbde8ec25060aee87dedb6",
      "txt_hash": "f201059444947f6bbe0ae99f2500ea7a200ad24a1eee2583d9b81440346b1034"
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "853604a1e58ac6f6646e3fe6f49ab1a16bdc4565e2a991aa4b5bee50609c153b",
      "source_hash": "d8c63c76edfd043902f2ccf1f88de86cbf8a66b86d321b59f2d5acfa4e861bc1",
      "txt_hash": "fd9aaf568ab8f21800ca0b02bd3caebb2de4d5fecaa9f49a763f2fb439ca077e"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "32049c796e5074519c37a156eb30f72e4c2449c9ea0708d20aafe1ce4a449030",
      "source_hash": "114c66b6c75f54515ff315d37b2edd56f2e6bfb1e62a697c0a2661e0a95f7dd5",
      "txt_hash": "f6d2248d17f181433cb95b8ca5b6cd5bbe2a50cdc02871c51e3a1267d78a252f"
    }
  },
  "status": "active"
}